<?php
	session_start();
	unset($_SESSION["idUsuario"]);
	unset($_SESSION["nombre"]);
	unset($_SESSION["apePaterno"]);
	unset($_SESSION["nombreCompleto"]);
	unset($_SESSION["usuario"]);
	session_destroy();
	header("Location:../../index.php");
?>
